 <?php include "login.php" ;
if(isset($_SESSION['usernname']))
{
	$pdo_options[PDO::ATTR_ERRMODE] = PDO::ERRMODE_EXCEPTION;
    $bdd = new PDO('mysql:host=127.0.0.1;dbname=auth','root','' $pdo_options);
    $reponse = $bdd->query('SELECT dp FROM account WHERE usernname = "'.$_SESSION['usernname'].'"');
	$donnees = $reponse->fetch();
	?><center>
    Bienvenue <b><?php echo $_SESSION['usernname'] ?>.</b><br />
 Point <img src="img/ptss.png" />: <b><?php echo $donnees["dp"]; ?> </b><br>
 <a href="membre.php?deconnexion">Se d&eacute;connecter.</a><br></center>
    <?php
}
else
{
?><center><form action="?action=connexion" method="post">
		  Nom de compte :<br />
		  <input type="text" name="pseudo"><br />
		  Mot de passe :<br />
		  <input type="password" name="pass"><br />
		  <input type="submit" value="Connexion" name="connexion">
		  </form></center>
<?php
}
?>	
-------------------------
<br>
<center>
<a href="vote.php"><img src="img/navvote.png"/></a>
-------------------------
<br>
<img src="img/royaumeCataclysm.png"/> <br><br>
<center><a href="online.php"><img src="img/syna.png"/></a>
Rates XP : <br>x500
<?php 
require_once ( 'config/config.php');
if (! $sock = @fsockopen($ip, $port, $num, $error, 3)) 
echo '<font color=red><center><img src="" /></center></font>';
else{ 
echo '<font color=limegreen><center><img src="" /></center></font>'; 
fclose($sock);
} 
include "barre.php" ?>



<a href="online3.php"><img src="img/synarp.png"/></a>
Rates XP : <br>x7
<?php 
require_once ( 'config/config3.php');
if (! $sock = @fsockopen($ip, $port, $num, $error, 3)) 
echo '<font color=red><center><img src="" /></center></font>';
else{ 
echo '<font color=limegreen><center><img src="" /></center></font>'; 
fclose($sock);
}
include "barre.php" ?>

<a href="online2.php"><img src="img/synamj.png"/></a><?php 
require_once ( 'config/config.php');
if (! $sock = @fsockopen($ip, $port, $num, $error, 3)) 
echo '<font color=red><center><img src="" /></center></font>';
else{ 
echo '<font color=limegreen><center><img src="" /></center></font>'; 
fclose($sock);
} 
include "barre.php" ?>
<br>
<font color=red><u><b>Comptes cr&eacute;es</u> : </b><br><br></font>
<?php 
require_once ( 'config/config.php');
$conn = mysql_connect($host, $user, $pass) or die('Connexion &eacute;chou&eacute;: ' . mysql_error());

mysql_select_db($realmd, $conn) or die('La s&eacute;lection de la base de donn&eacute;e &agrave; &eacute;chou&eacute;: ' . mysql_error());

$sql = "SELECT Count(usernname) FROM `account`";
$result = mysql_query($sql, $conn);
$row = mysql_fetch_array($result);
$usernname = $row["Count(usernname)"];
echo "$usernname comptes";
?> 
<br><br>
		<img src="img/menu.png"/><br><br>
			<a href="http://www.synarius.exano.net/forum/showthread.php?tid=4">Staff</a><br>
			<a href="infos.php">Informations</a><br>
			<a href="<?php include "config/config.php"; 
echo "/forum"; ?>">Forum</a><br>
			<a href="contact.php">Contact</a><br>
			<a href="http://www.facebook.com/pages/Paradise-Serveur/498504403544338?ref=hl"><img src="img/button-facebook.png"/></a>
		</ul>
<br>
				
		<center>
</div></center> <br>